@charset "utf-8";
.head1 {
	font-family: Segoe UI, Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #00aeef;
	line-height:42px;
	margin-top:14px;
	margin-bottom:20px;
}
.head1white {
	font-family: Segoe UI, Arial, Helvetica, sans-serif;
	font-size: 48px;
	color: #FFF;
	line-height:48px;
	margin-top:0px;
	margin-bottom:20px;
}
.head2 {
	font-family: Segoe UI, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color: #00aeef;
	line-height:24px;
	margin-top:8px;
	margin-bottom:8px;
}
.text, ul, p {
	font-family: Segoe UI, Arial, Geneva, sans-serif;
	font-size: 14px;
	line-height:20px;
	color: #333;
	margin-top:-5px;
	
}
.bullet {
	font-family: Segoe UI, Arial, Geneva, sans-serif;
	text-indent:-18px;
	margin-left:18px;
	font-size: 14px;
	line-height:20px;
	color: #333;
	margin-top:-10px;
	
}
.introtext {
	font-family: Segoe UI, Arial, Geneva, sans-serif;
	font-size: 16px;
	line-height:20px;
	color: #1270AB;
	margin-top:8px;
	
}
.textsmall {
	font-family: Segoe UI, Arial, Geneva, sans-serif;
	font-size: 12px;
	line-height:18px;
	margin-top:-5px;
	
}
.textsmallcentred {
	font-family: Segoe UI, Arial, Geneva, sans-serif;
	font-size: 12px;
	line-height:18px;
	margin-top:-5px;
	text-align:center;
}
.textwhite {
	color: #FFF;
	font-family: Segoe UI, Arial, Geneva, sans-serif;
	font-size: 14px;
	line-height:20px;
}
a:link {
	color: #333;
	text-decoration: none;
	font-weight:bold;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: underline;
	color: #333;
}
a:active {
	text-decoration: none;
}/* CSS Document */

